@charset "UTF-8";
/* CSS Document */



/* ++++++++++++++++++++++++++++++++++++ MEDIAQUERIES ++++++++++++++++++++++++++++++++++++ */

@media screen and (max-width: 900px) {
  	html body, aside { display: block }
    nav { display: none; }
	main { margin: 0 15px 0 20px; }
	aside { padding-left: 2.4em;
		position:relative !important; }
	header p { margin-bottom: -1.9em !important; }
}
@media print {
   	nav { display: none; }
	aside, body { display: block !important; }
	body {
		background-color: white !important;
		zoom: 80%;
	}
	body, article {
		width: 100%;
		margin: 0 !important;
		padding: 0;  }
	aside { 
		padding-left: 2.4em; }
	header p { margin-bottom: -2.3em !important; }
	p {
		orphans: 2 !important;
		widows: 2 !important;
	}
	h1 { 
		padding-right: 0 !important; 
		margin-top: 1em !important;	}
	h1, h2, article, p, li, strong, a {
		color: black !important; }
	h1, h2, h3 { page-break-after: avoid; }
	h1, h2, h3 { break-after: avoid; }
	a { border-bottom: none !important; }
	ol.number { margin-left: 0; margin-right: 0; }
	ol, ul, blockquote { margin-left: 2em; margin-right: 1em; }
	blockquote.large { 
	    margin-left: -2em !important;
	    margin-right: 0; }
	@page {
  		margin: 35pt 80pt 50pt; }

}






/* ++++++++++++++++++++++++++++++++++++ LAYOUT ++++++++++++++++++++++++++++++++++++ */

* {
	margin: 0;
	padding: 0;
}
html {
	scroll-behavior: smooth !important;
	font-size: 100%;
}
body {
	margin: 0 0 2em 2em;
	display: flex;
	flex-direction: row;
	align-content: flex-start;
	max-width: 1200px;
    min-height: 100vh;
	background-color: #2a2422; 
	letter-spacing: 0.007em;
}
aside {
	position: sticky;
	top: 0;
	flex: 0 0 200px; /* start at 200px; don't grow or shrink */
/*	padding-right: 15px; */
	align-self: flex-start;
}
nav {    
	margin-top: 20px;
}
main {
	flex-basis: 550px;
	flex-shrink: 1;
	flex-grow: 0.5;
	margin: 0 35px 0 40px;
    z-index: 2;
}




/* ++++++++++++++++++++++++++++++++++++ TYPE ++++++++++++++++++++++++++++++++++++ */


p, .text li {		
	font-family: 'Lora', serif;
	font-size: 1.08rem; /* was 1.03 */
	word-spacing: -.03em;
}
h1, h2, strong, blockquote p, li, table, figcaption, figcaption a, footer p {
	font-family: 'Libre Franklin', sans-serif;
	font-size: 1rem;
	word-spacing: 0;
}
h1 {
	font-weight: 300;
	font-size: 2.5rem;
	line-height: 45px;
	margin: 70px 0 26px -3px;
	padding-right: 100px;
}
@media screen and (max-width: 900px) {
h1 { 
	margin-top: 30px;
	padding-right: 0 }
}
h2 {
	font-size: 1.05rem;
	font-weight: 500;
	padding-top: 1.25em;
}
h2, p, table {
	margin-top: 1.25em;
	margin-bottom: 1.25em;
}
p, li {
	line-height: 1.7;
}
strong {
	font-weight: 500;
	letter-spacing: 0.02rem;
}
header p a, cite {
	font-family: 'Lexend Peta', sans-serif;
	font-weight: 600;
}
cite {
	font-size: .54rem;
	padding: 0 1px;
	font-style: normal;
}
nav figcaption, nav figcaption a, nav li, footer p {
	font-size: .92rem;
}


/* ++++++++++++++++++++++++++++++++++++ ASIDE (HEADER+NAV) FOOTER  ++++++++++++++++++++++++++++++++++++ */

header p {
	font-size: .85rem;
    margin-bottom: 3em;
}
aside cite {
	line-height: 13px;
	padding: 0;
}
aside ol, aside li {   
	margin: 0;	
}
aside ol {
	margin-top: .25em;
	margin-bottom: 24px;
}
aside li {
	padding-right: 0;
	font-weight: 500;
}
footer {     
	margin-top: 3em;
}
footer p {
	margin-top: 0;
	margin-bottom: 0;        
}


/* ++++++++++++++++++++++++++++++++++++ LISTS BLOCKQUOTES INDENTS  ++++++++++++++++++++++++++++++++++++ */

ul, ol { 	                    
	list-style-type: none;         
}
ul.bullet li {
	list-style-type:disc;
}
ol.number {
	list-style-type:decimal;
}
@media screen and (max-width: 900px) {
ol.number { 
	margin-left: 0; margin-right: 0; }
}
ul, ol, blockquote {
	margin-left: 4em;
    margin-bottom: 1.75em;
}
ul, ol, blockquote {
	margin-right: 5em;
}
li ol, li ul {         /* nested lists */
	margin-top: 0;
	margin-left: 0;
}
li {
	margin-bottom: .75em;        
}
blockquote p, li {
    font-weight: 300;
}
blockquote.large {
    margin-left: -10em;
	margin-top: 2.5em;
	margin-bottom: 2.5em;
}
blockquote.large p {
    font-weight: 200;
    font-size: 1.5rem;
    line-height: 1.5;
}
@media screen and (max-width: 900px) {
ol, ul, blockquote { 
	margin-left: 2em; margin-right: 1em; }
}
@media screen and (max-width: 900px) {
blockquote.large { 
    margin-left: -2em;
    margin-right: 0; }
}




/* LINKS STYLING */

a, header a, header a.cite, nav a, footer a {
	text-decoration: none;
	background-color:transparent;
	border-bottom: none;
}
a img {
	border: none;	
}


figure img {
	float: right;
	margin: 15px 0 5px 15px;
	padding: 0;
	border: #737506 1px solid;
	display: block;
}
figure img + figcaption {
	float: right;
	margin: 15px 0 5px 15px;
	padding: 0;
}


/* COLORS */

article {
	color: #bbb7b0;
}
h1, h2 {
	color: #fdfcf2;
}
a {
	border-bottom: #5c5a53 1px solid;
}
a:link, a:visited {
	color: #bbb7b0;
}
header a:link, nav, nav a:link, header a:visited, nav a:visited, footer a:link, footer a:visited, footer p { 
	color: #7c7a76;
}
header a:hover, nav a:hover, a:hover, a:active, nav a:hover, nav a:active, footer a:hover, footer a:active {
	color: #f8f6f5;
}
a:hover {
    transition: color 0.2s ease-in;
}
article strong, strong a:link, strong a:visited, blockquote.large p {
	color: #cdc8c1;
}
nav figcaption, nav figcaption a {
	color: #a5a39f !important;
}
::selection {
	background: #eee7d7;
	color: #2a2422;
}





/* STYLING for INDENTS, QUOTES */

.kern {   
	text-indent: -7px;           
	/* to compensate for quotation mark */
}
h1.kern {   
	text-indent: -18px;           
	/* to compensate for single quotation mark */
}
q {
  quotes: "“" "”" "‘" "’";
}
h1 q, h2 q, blockquote p q, nav q {
  quotes: "‘" "’";
}
q::before {
    content: open-quote;
}
q::after {
    content: close-quote;
}



/* TABLE */

table {
	table-layout: auto;
	width: 100%;
  	border-collapse:collapse;
  border-spacing: 0;
  font-weight: 300;
  overflow-x: visible; overflow-y: auto;
  white-space:normal;
  margin: 2em 0 2.5em;
}
@media screen and (max-width: 900px) {
table { 
    margin-left: -2em;
    margin-right: -2em; }
tr td:last-child, tr th:last-child {
	width: inherit;
}
}
th {
	font-weight: 500;
	color: #cdc8c1;
  text-align: left;
}
tbody {
  word-wrap: break-word;
}
th,
td {
  padding: 7px 15px 8px 15px;
  border: 1px solid #5c5a53;
  vertical-align:baseline;
}
tr th:first-child {
	white-space: nowrap;
}
